# Docker images used on Opnxng

If there's no suitable upstream image, we build and host one on this repo. Most images are built for our ARM64 servers.  But others are free to use them.

We use a custom SearXNG container with a changed theme based on [the paulgo fork](https://paulgo.dev/infra/paulgoio/searxng).

Thanks to [mrpaulblack](https://paulgo.dev/infra/paulgoio), [aryak](https://aryak.me/),
[Xavi](https://gitlab.com/xavion-lux), [Lomanic](https://lomanic.eu/), [TheFrenchGhosty](https://github.com/PussTheCat-org), and other developers.

Contact us via [email](mailto:opnxng@tuta.io).

<br>

Source | Image
------- | -------
[caddyserver/caddy](https://github.com/caddyserver/caddy) | opnxng/caddy
[paulgo/searxng](https://github.com/paulgoio/searxng) | opnxng/searxng (for ARM64)
[Ahwxorg/binternet](https://github.com/Ahwxorg/binternet/) | opnxng/binternet (for ARM64)
[ManeraKai/simplytranslate](https://codeberg.org/ManeraKai/simplytranslate) | opnxng/simplytranslate
[ether/etherpad-lite](https://github.com/ether/etherpad-lite) | opnxng/etherpad
[kev/imgin](https://git.voidnet.tech/kev/imgin) | opnxng/imgin
[wolfree/wolfree-dockerfile](https://gitea.com/wolfree/wolfree-dockerfile) | opnxng/wolfree
[ThePenguinDev/proxigram](https://codeberg.org/ThePenguinDev/proxigram) | opnxng/proxigram
[Bing Chilling/Rat Aint Tieba](https://0xacab.org/johnxina/rat) | opnxng/rat-aint-tieba
[syeopite/priviblur](https://github.com/syeopite/priviblur) | opnxng/priviblur
[zyachel/quetre](https://github.com/zyachel/quetre) | [pussthecatorg/quetre](https://quay.io/repository/pussthecatorg/quetre?tab=tags&tag=latest)
[zyachel/libremdb](https://github.com/zyachel/libremdb) | [pussthecatorg/libremdb](https://quay.io/repository/pussthecatorg/libremdb?tab=tags&tag=latest)
[cadence/breezewiki](https://gitdab.com/cadence/breezewiki) | [pussthecatorg/breezewiki](https://quay.io/repository/pussthecatorg/breezewiki?tab=tags&tag=latest)
[timvisee/send](https://github.com/timvisee/send) | [xavion-lux/send](https://gitlab.com/timvisee/send/-/merge_requests/31)
[httpjamesm/AnonymousOverflow](https://github.com/httpjamesm/AnonymousOverflow) | [aryak/anonymousoverflow-docker-builds](https://codeberg.org/aryak/anonymousoverflow-docker-builds)
[edwardloveall/Scribe](https://sr.ht/~edwardloveall/Scribe/) | [Lomanic/scribe-binaries](https://gitlab.com/Lomanic/scribe-binaries)
[cadence/tube-meta](https://git.sr.ht/~cadence/tube-meta) | [abeltramo/cloudtube](https://github.com/ABeltramo/cloudtube-docker/tree/main)
[maxmind/geoipupdate](https://github.com/maxmind/geoipupdate) | maxmind/geoipupdate
[pablouser1/ProxiTok](https://github.com/pablouser1/ProxiTok) | pablouser1/proxitok
[PrivateBin/PrivateBin](https://github.com/PrivateBin/PrivateBin) | privatebin/unit-alpine
[CorentinTh/it-tools](https://github.com/CorentinTh/it-tools) | corentinth/it-tools
[cinnyapp/cinny](https://github.com/cinnyapp/cinny) | cinnyapp/cinny
[Frooodle/Stirling-PDF](https://github.com/Frooodle/Stirling-PDF) | frooodle/s-pdf
[teddit/teddit](https://codeberg.org/teddit/teddit) | teddit/teddit
[redlib-org/redlib](https://github.com/redlib-org/redlib) | redlib-org/redlib
[caomingjun/warp-docker](https://github.com/cmj2002/warp-docker) | caomingjun/warp
[aeharding/voyager](https://github.com/aeharding/voyager) | aeharding/voyager
[rystaf/mlmym](https://github.com/rystaf/mlmym) | rystaf/mlmym
[Xyphyn/photon](https://github.com/Xyphyn/photon) | Xyphyn/photon
[Ahwxorg/Binternet](https://github.com/Ahwxorg/binternet/) | ahwxorg/binternet
[gothub/gothub](https://codeberg.org/gothub/gothub) | gothub/gothub
[go-gitea/gitea](https://github.com/go-gitea/gitea) | gitea/gitea (with [Rainnny7/gitea-github-theme](https://github.com/Rainnny7/gitea-github-theme))
[gitea/act_runner](https://gitea.com/gitea/act_runner) | gitea/act_runner
[binwiederhier/ntfy](https://github.com/binwiederhier/ntfy) | binwiederhier/ntfy
[louislam/uptime-kuma](https://github.com/louislam/uptime-kuma) | louislam/uptime-kuma
